    Energy delivery
           is our business.

                      Dear Shareholder,
                      Thank you for your support of CenterPoint Energy.
                      In a year that ended with turmoil in the stock
                      market, your company turned in a solid financial
                      performance. In 2007, we focused on improving
                      our business models and invested in projects
                      that will enhance future earnings. Operating income
                      grew 13.5 percent and our dividend 13 percent.
                      Most importantly, our company is well positioned
                      to take advantage of opportunities in each of
                      its businesses.

                      We believe our 2007 results reflect the strength
                      of our balanced portfolio of energy delivery
                      businesses and demonstrate we can succeed
                      in a variety of market conditions. We earned
                      $399 million in net income, or $1.17 per diluted
                      share. While we earned $432 million in 2006,
                      those results included the favorable resolution
                      of a number of non-recurring legacy tax and
                      regulatory issues. Excluding these one-time
                      events, our 2007 net income grew last year by
                      $38 million, an 11 percent increase.

                      We also raised our quarterly dividend to
                      $0.17 per share in 2007 and increased it again
                      by 7.3 percent in the first quarter of 2008.
                      Since 2005, we have increased our dividend
                      by over 80 percent. These increases, which
                      are consistent with our goal of returning
                      50 to 75 percent of our earnings to shareholders,
                      demonstrate your board of directors' confidence
                      in our future earnings and cash flow.



The dividends we paid in 2007, when combined with a 3.3 percent change in
our stock price, produced a total shareholder return of 7.4 percent.


   BUILDING ON OUR STRENGTHS
Our company remains focused on creating long-term growth and sustainable
earnings in each of our businesses. For our regulated operations, we work
continuously to improve our business models and are implementing our rate
strategy to give us a better opportunity to earn our authorized rates of return.
In our pipelines and field services businesses, we are capturing growth
opportunities from our unique position in the mid-continent region where
gas drilling and production are at record levels. The focus of our competitive
natural gas sales and services business is on expanding our commercial
and industrial customer base and optimizing the assets used to serve these
customers. Finally, we continue to evaluate the acquisition of other assets
that would complement our existing businesses and create long-term
shareholder value.

This year, each of our businesses strengthened its position in the industry
in which it operates.

Electric transmission and distribution performed in line with our expectations.
While operating income declined $15 million, as we felt the full impact of our
2006 rate case settlement, we added 53,000 new customers. We are confident
that customer growth driven by the strong Houston economy will require
continued investment in needed infrastructure and will position us for
long-term success.





                           Our strongest growth last year was in natural gas distribution where operating income increased
                           $94 million, 76 percent over 2006. An improved business model, productivity improvements, more
                           normal weather and the addition of over 38,000 customers helped this business achieve record
                           performance. We also worked to implement a rate strategy that separates the recovery of our fixed
                           operating costs and return on our investment from the volume of natural gas consumed, thus reducing
                           the impact of unpredictable weather. These progressive rate designs better align the interests of our
                           company and our customers and support the promotion of energy conservation.

                           Benefiting from pipeline investments needed to get new natural gas supplies to market, interstate
                           pipelines saw operating income increase by $56 million, 31 percent over 2006. Income from the first two
                           phases of our Carthage to Perryville (CP) pipeline accounted for much of the increase. Our growth will
                           continue in 2008 with the scheduled completion of CP Phase III and the Southeast Supply Header,
                           a joint venture with Spectra Energy.






    Over the last three years, our fastest growing business has been natural gas
    field services. We continue to capitalize on strong drilling activity near
    our system and benefit from high customer loyalty. Operating income rose
    $10 million over 2006, an increase of 11 percent. In 2007, we committed
    more than $100 million in growth capital to this business and expect
    to invest approximately $75 to $100 million annually over the next four
    to five years.

    Competitive natural gas sales and services reported a small decrease
    in operating income, primarily as a result of reduced profitability
    in our wholesale business due to lower locational and seasonal gas price
    differentials. Nonetheless, we made solid progress on our long-term
    growth strategy by growing our retail commercial and industrial
    customer base by 1,700.


        IMPROVING OUR FINANCIAL POSITION
    We resolved several of the issues remaining from the 1999 restructuring
    of the electric industry in Texas. Last summer, the state passed a law
    allowing us to sell $488 million of transition bonds to recover certain
    previously approved transition costs. This law provides a win-win scenario,
    allowing us to recover our funds immediately while customers pay lower
    interest rates. The bonds were sold in February 2008, and will result in more
    than $100 million in customer savings over the next 15 years. Additionally,
    we settled our final fuel reconciliation proceeding, which added $17 million
    to operating income.

    One important issue remains unresolved: our appeal of the Texas Public
    Utility Commission's decision in our true-up case. In December, we received
    a disappointing decision from the Texas 3rd Court of Appeals that reduced
    the amount of potential true-up recovery. We have asked the Court of Appeals
    to reconsider its decision and will appeal to the Texas Supreme Court if our
    motion for rehearing is unsuccessful.




    ADDRESSING OUR NATION'S ENERGY NEEDS
Looking to the future, we are confident that our company is positioned
to succeed in a changing energy and environmental landscape.
The electric utility industry is expected to turn to natural gas, an abundant
and clean-burning fossil fuel, to bridge the gap until cleaner alternatives
are available. As a result, consumption of natural gas is expected to increase,
putting pressure on natural gas supply and pricing. Although high gas prices
will present challenges for our local distribution business, we believe
the market demands for more natural gas will create opportunities for
our pipelines and field services units. We stand ready to meet the needs
of our customers and the marketplace.

The concern about global climate change will also put more focus on
conservation and using energy wisely. As a utility, we are well positioned to
serve in a leadership role. In most of our natural gas service territory, we are
pursuing decoupled rates, weather normalization and adjustment mechanisms,
and funding to promote energy conservation, energy audits, and incentives for
high-efficiency commercial and residential natural gas products.

                            We also promote energy efficiency in our electric service territory. For the sixth consecutive year,
                            the U.S. Environmental Protection Agency presented us with the ENERGY STAR Sustained
                            Excellence Award for promoting energy-efficient home construction. Last year, we continued
                            our evaluation of advanced metering and an intelligent electric distribution grid. We have installed
                            10,000 smart meters in a limited deployment and have received encouraging results. We believe
                            the real-time energy data that will be available from advanced meters will enable customers
                            to better manage and reduce their energy use.

                            Not only do we help our customers conserve energy, but we are careful consumers ourselves.
                            Last year, we received the 2007 ENERGY STAR Award for efficient energy use at our corporate
                            headquarters' building. We also have reduced energy use at our other Houston-area facilities
                            by 27 percent since 2002.

                            Finally, we recognize that our employees are the most important driver of our success.
                            To address our future workforce needs, we are hiring and training new employees and partnering
                            with educational institutions. Our employees not only contribute to our business success,
                            they work hard for the communities we serve. Last year, our employees volunteered more than
                            174,000 hours and raised more than $2 million dollars for nonprofit organizations.

                            The energy industry is on the move, and we're moving with it. We appreciate your confidence
                            in our company, and we will work hard to increase the value of your investment.

                            Sincerely,




                            MILTON CARROLL                           DAVID M. McCLANAHAN
                            Chairman                                 President and CEO



